.introWrapperOuter .adv-ad {
    width: 30%;
}

.home div.page #bd .innerDetails .bottomCol .innerColBlock {
    width: 100%;
}

.introWrapper {
    width: 70%;
}

.introWrapper > ul li {
    width: 18%;
}

.introWrapper .introAction {
    width: 24%;
}


.topCol .topColInner {
    width: 68%;
}

.home #bd .innerDetails .topCol .innerColBlock {
    width: 47%;
}

#hd .head {
    width: 100%; max-width: 990px;}

.bdContentWrapper {
    width: 100%;
    max-width: 980px;
}
#bd {
    width: 100%;
    max-width: 980px;
}

#location-details {
    width: 100%;
}

#info-container {
    width: 42%;
}

.innerDetailsSubLeft {
    width: 64%;
}

.innerDetailsSubRight {
    width: 34%;
}

.innerDetailsSubRightContent .adv-ad {
    width: 100%;
}

#bd .innerDetailsSubRightContent .innerColBlock {
    width: 100%;
}

@media screen and (max-width: 995px) {

#search input[type=text], #search #search-where.can-geo {
    width: 150px;
}
#search fieldset > div {
    float: right;
}
}


body #bd #withMedia.blockMediaPhotosWrapper {
    width: 97.7%;
}

#withMedia .blockMediaPhotos #pics_cmty_members .thumbPhotos {
    width: 81%!Important;
}


#location-reviews .user-photos {
    width: 75%;
}

#review-charts > div {
    width: 100%;}



@media screen and (max-width: 760px) {

#location-details a.claim-business { display: none; }
#bd .blockMediaPhotosWrapper { position:relative; width: 96% }
#bd .badgePremium { margin-top: 25px; margin-left: 80% }
#location-details h1 { float:left; margin-top: 25px }
#location-details dd.adr, dd.tel { float:left }
.bdContentWrapper .item > .addthis_toolbox { display: none; }
#location-details div.websiteinfo {
  display:inline;
  float:left;
  width:95%;
}
#location-details .stars {
  display:inline;
  float:left;
  width:95%;
}
#info-container .social-links {
  float:left;
  width:95%;
}
#location-details .stars .totalReviews+dd {
  padding: 15px 0px;
}

#location-details .actions {
  display:inline;
  float:left;
  width:95%;
}


	#location-reviews > div.box {
    margin-top: 25px;
}

	#review-charts > a {
    position: relative;
    right: auto;
    bottom: auto;
    font-size: 12px;
    display: block;
    width: 100%;
    float: left;
}

	#bd #review-charts > div > div {
    margin: 0px 15px 0 0;
}

	#user-reviews > .hd > a.add-review {
    display: inline-block;
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
    float: none;
    margin-bottom: 15px;
}


#bd .innerDetailsSubContent h5, #bd .innerDetailsSubContent h3 span {
    font-size: 16px;
}

.blockMediaButtons ul {
    height: 55px;
}

#location-reviews .review-feedback {
    height: 75px;}

	#bd .blockMediaButtons ul.navs li {
    width: auto;
    min-width: 120px;
    font-size: 11px;
}

#info-container {
    width: 90%;
    margin: 0 auto;
    float: none;
}

.innerDetailsSubLeft {
    width: 90%;
    margin: 0 auto;
    float: none;
}

.innerDetailsSubRight {
    width: 90%;
    margin: 0 auto;
    float: none;
}


#hd #search fieldset {
    width: 80%;
}

#hd .head {
    width: 100%;
    max-width: 990px;
    position: relative;
    height: 265px;
    float: left;
}

#search fieldset .actions {
    position: relative;
    right: auto;
    float: left; margin-top: 0px;
}

#search input[type=text], #search #search-where.can-geo {
    width: 100%;
    display: block;
    float: left;
}

#search fieldset > div > label {
    position: relative;
    display: block;
    width: 100%;
    top: auto;
    left: auto;
    display: block;
    clear: both;
    float: left;
    text-align: left;
}


#hd #search fieldset {
    margin: 11px 0 0 17px;
    width: 90%;
    height: 100%;
    position: relative;
    float: left;
    display: block;
}

#search fieldset > div {
    float: left;
    position: relative;
    width: 100%;
    overflow: hidden; margin-top: 18px;
}

#search input[type=text], #search #search-where.can-geo {
    width: 100%;
    display: block;
    float: left;
}

#hd #search {
    width: 100%;
    float: left;
    height: 100%;
        right: auto;
    top: auto;
}

#hd h1 {display: none;}

#search fieldset > div:first-child {margin-bottom: 20px;}

.innerDetailsSubRightContent {
    padding: 0px 0px 25px 0px;
}


#hd #user-account {
    position: absolute;
    bottom: -47px;
    right: 3px;
    left: 5px;
    background-color: #DBDBDB;
    padding-top: 2px;
    padding-bottom: 4px;
}

body .item.vcard {margin-top: 320px;}

#map-container {
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    height: 500px;
}

#location-details {
    position: relative;
    top: auto;
    left: auto;
    min-height: 320px;
    padding: 0px;
}

body #location-details > div {
    padding: 15px;
}

#map-container .mapquest-map-container {
   
    width: 100%; }


}

@media screen and (max-width: 500px) {

#bd .thumbPhotos {
    width: 81%;
}

#bd .uploadPhotoVideos {
    display: none;
}

#review-charts {
    height: 195px;
}

}

@media screen and (max-width: 400px) {

#location-reviews dt.average-rating+dd {
    display: block;
    float: left;
    position: relative;
    top: auto;
    right: auto; }

#location-reviews .review-feedback a.btn {
    width: 60px;
}

#location-reviews .review-feedback {
    padding-left: 10px; }

 #location-reviews .review-feedback {
    font-size: 9px;
}

.hd h2 {
    font-size: 16px !important;
}

}
